### Method

# Fwupd Remote get_checksum_metadata

since: 1.9.4

#### Declaration [src]

    const gchar*
    fwupd_remote_get_checksum_metadata (
      FwupdRemote* self
    )

#### Description [src]

Gets the remote metadata checksum.

Available since: 1.9.4

#### Return value

Type: `const gchar*`

A string, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.